#bonus, #extract, #comment {
  margin-left: 1cm;
  padding-left: 0.5cm;
  border-left: 0.25cm solid #73798a;
  color: #414141;
  font-family: serif;
  font-style: italic;
  cursor: grab;
}

#bonus::after, #extract::after, #comment::after {  
  font-style: normal;
  font-size:100%;
  font-family: monospace;
  font-weight: bold;
}

#bonus::after {
  content: "[un autre bonus...]";
}

#extract::after {
  content: "[un autre extrait...]";
}

#comment::after {
  content: "[un autre commentaire...]";
}


#bonus:hover, #extract:hover, #comment:hover {
  color:black;
}

#addComment {
  position: absolute;
  top: 0px;
}

#addComment form {
  display: block;
  width: 100%;
  margin-left: 1cm;
  margin-top:0.5cm;
}


#addComment p, #addCommentLabel p {
  font-family: monospace;
  font-weight: bold;
  text-align: center;
}

#addComment p span, #addCommentLabel p span {
  cursor: pointer;
}

#addComment p span:hover, #addCommentLabel p span:hover {
  font-style:italic;
}
